In this directory, the timeseries for the fraction of native contacts ($Q$) and the weighted average of the Gaussian Entanglement ($\langle G' \rangle$) are stored. Each directory contains the computed timeseries for equilibrium and refolding simulations. Inside each, a file named `ID_mapping_*` connects the $i$-th row of the numpy arrays to the corresponding simulation ID, as named inside `equilibrium_trajectories` and `kinetics_*_trajectories` directories.

To load the trajectories, you need the Python's library `numpy`, and use function:
```array = numpy.load("array_to_load.npy", allow_pickle=True)```
The `allow_pickle` option is needed because these arrays are saved as `dtype=object`.